/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type: none;
	overflow: hidden;
	height:33px;
	text-transform:uppercase;
	text-decoration: none;
}

.mattblackmenu li{
	display: inline;
	margin: 0;
	padding:0;
}
.mattblackmenu li a:link, .mattblackmenu li a:visited{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0;
	padding:9px 40px 12px 40px; /*padding inside each tab*/
	color: #fff;
	text-align:center;
	font-weight:bold;
	font-size: 12px;
}

.mattblackmenu li a:hover, .mattblackmenu li a:active{
	background:#282828;
}
.mattblackmenu li a.selected{
	background:#282828;
}



.mattblackmenu-sub ul{
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type: none;
	overflow: hidden;
	height:25px;
}

.mattblackmenu-sub li{
	display: inline;
	margin: 0;
	padding:0;
}

.mattblackmenu-sub li a{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0;
	padding: 6px 6px; /*padding inside each tab*/
	text-align:center;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
}

.mattblackmenu-sub li a:visited{
	color: #fff;
}

.mattblackmenu-sub li a:hover{
	color: #900;
}

.mattblackmenu-sub a.selected{
	color: #900;
}